/*@font-face{
font-family:"HelveticaNeueW02-77BdCn 694066" !important;
src:url("http://zoetistm.s3.amazonaws.com/dexdomitor-01-fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix");
src:url("http://zoetistm.s3.amazonaws.com/dexdomitor-01-fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix") format("eot"),
  url("http://zoetistm.s3.amazonaws.com/dexdomitor-01-fonts/631bf655-ced5-4627-93d4-89d1bdfe3014.woff") format("woff"),
  url("http://zoetistm.s3.amazonaws.com/dexdomitor-01-fonts/96740819-d387-437f-b739-9778ddc5e5b9.ttf") format("truetype"),
  url("http://zoetistm.s3.amazonaws.com/dexdomitor-01-fonts/05729794-671d-4a73-a294-f2f447795319.svg#05729794-671d-4a73-a294-f2f447795319") format("svg");
}*/

#container, html.embed {
  background-color: transparent !important;
  width: 64% !important;
  margin: 0px auto !important;
}

#container {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: transparent !important;
  /*font-family: 'HelveticaNeueW02-77BdCn 694066', helvetica, arial, sans-serif !important;*/
  margin-top: 30px;
}

#logo {
  display: none !important;
}

.wufoo form span.req {
  display: none !important;
}

.wufoo .info {
  display: none !important;
}

/*.wufoo input.text, .wufoo label.desc, .wufoo legend.desc, label, .wufoo select, .wufoo select.select {
  font-family: 'HelveticaNeueW02-77BdCn 694066', helvetica, arial, sans-serif !important;
} */

.wufoo input.text {
  padding: 3px 3px;
  background-color: #dcdcdc;
  border: 1px solid #ffffff;
  border-radius: 5px;
  width: 72%;
}

.wufoo label.desc, .wufoo legend.desc {
  display: inline-block !important;
  width: 20% !important;
  float: left !important;
  text-align: right !important;
  padding: 0px 10px 3px 0px;
  color: #666666 !important;
}

.wufoo #fo36li7 div {
  float: left !important;
  width: 72%;
}

.wufoo input.btTxt {
  background:url("https://www.zoetisus.com/products/dogs/dexdomitor-01/img/btn-submit.png") no-repeat;
  cursor:pointer;
  width: 240px;
  height: 52px;
  border: none;
  margin: 20px 0 0 180px;
  text-indent: -999999px;
}

.wufoo select.select {
  color: #666666;
}

.wufoo .focused {
  background: #d7cae1 !important;
}

*:focus {
  outline: 0 !important;
}

.wufoo h3#title117 {
  color: #666666;
  font-size: 95%;
}
.wufoo h3#title117 a {
  color: #802c8b;
}